package com.liquidnet.service.stone.util;

import com.liquidnet.service.stone.vo.StoneItemListVo;

import java.util.ArrayList;

public class ObjectUtils {
    private static final ArrayList<StoneItemListVo> stoneItemListVoArrayList = new ArrayList<>();

    public static ArrayList<StoneItemListVo> getStoneItemListVoArrayList() {
        return (ArrayList<StoneItemListVo>) stoneItemListVoArrayList.clone();
    }

}
